Subject: Trainer Candidate - Ankita Ankita
From: Ankita Ankita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 04:38:32 -0400

| | Tech Support Test

Name | Ankita Ankita
E-mail | [email-masked]
Phone Number | (+91) 9739774569
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 15, gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Senior Analyst | NA | 52000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am a SME to a group of 20 members. I am responsible for their performance and building knowledge gap. Additionally, I give project ideas depending upon the type of queries we get from the people.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Once I was on call with a seller and I was handling his present query and I was able to resolve the issue. Seller was happy to receive the service. However I proactively checked his account and saw that he had contacted previously for some other issue for which the ticket has not yet been closed.I checked with the seller and resolved that issue as well. He was very very happy with me and they way I handled his problems. The first instance was good customer service whereas second was great customer service
What according to you makes you a good candidate for this position? | I have been associated with sellers very closely in Amazon. I was good at handling the US clients. Seller what requires the most is that someone should empathize with their situation and did understand which makes me stand out from the crowd
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |